This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 188227 - Kernel i586 is missing dvb modules
Kernel i586 is missing dvb modules
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 04:57 EDT by Peter Schade
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 13:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schade 2006-04-07 04:57:02 EDT
Description of problem:
The Kernel i586 is missing DVB-support

Version-Release number of selected component (if applicable):
2.6.16-1.2080_FC5
Comment 1 Dave Jones 2006-04-24 23:58:37 EDT
fixed in cvs, will be in the next errata

Note You need to log in before you can comment on or make changes to this bug.